Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024657
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-09-02 12:302013-10-04 09:35
ReporterjecharriView Statuspublic 
Assigned Tomarvintm 
PriorityimmediateResolutionfixedFixed in VersionRMP26.1
StatusclosedFix in branchFixed in SCM revision440143ddeac5
ProjectionnoneETAnoneTarget VersionRMP27
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024657: WEB POS document number issue

DescriptionWEB POS document number issue
Steps To Reproduce1. log in to the web pos - document number x
2 make an order - at the end the document number of the new order is x+1
3. go in offline mode
4. the document number is x+1
5. add a new order - at the end the document number of the new order is x+2
6. close the session (from the menu online/end session) of the web pos
7. log in web pos in offline mode
8. now the document number is x+1 instead of x+2 , and if you register an order
this order doesn't transfer to OB and even to the window error while importing
pos data, this order is lost
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0060877)
hgbot (developer)
2013-09-02 20:14

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: ff5e3d7855a754bbe73fadca09b1657f97f46db5
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Mon Sep 02 19:42:52 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/ff5e3d7855a754bbe73fadca09b1657f97f46db5 [^]

Fixed issue 24657. Two main changes have been done:
- The logic to find duplicated orders has been improved. Now, not only the document number, business partner and terminal id will be checked, but the total gross and the lines will also be compared to ensure that no false positives are raised, in order to prevent some orders from being lost.
- The document number will be correctly updated in the database c_document_sequence table. This will ensure that orders created while offline have the correct document number in all cases.

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
M web/org.openbravo.retail.posterminal/js/login/model/login-model.js
---
(0060879)
hgbot (developer)
2013-09-02 20:15

Repository: erp/pmods/org.openbravo.mobile.core
Changeset: 99e4d3ec387d46ede18dc0374e9a1a5a3caf9d72
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Mon Sep 02 19:58:25 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/99e4d3ec387d46ede18dc0374e9a1a5a3caf9d72 [^]

Fixed issue 24657. The correct document number will be set in the database.

---
M web/org.openbravo.mobile.core/source/utils/ob-utilities.js
---
(0060898)
guilleaer (developer)
2013-09-03 17:27

Verified
(0060929)
hgbot (developer)
2013-09-05 14:01

Repository: erp/pmods/org.openbravo.mobile.core
Changeset: 0654eeb68a1c26e2c26d1941ac05c0afa1839f00
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Mon Sep 02 19:58:25 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/0654eeb68a1c26e2c26d1941ac05c0afa1839f00 [^]

Fixed issue 24657. The correct document number will be set in the database.

---
M web/org.openbravo.mobile.core/source/utils/ob-utilities.js
---
(0060930)
priyam (administrator)
2013-09-05 14:01

closing the issue as status changed by RMP26.1 merge
(0060934)
hgbot (developer)
2013-09-05 14:19

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 6596309cea26f288343000c6e21dc588efc58f65
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Mon Sep 02 19:42:52 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/6596309cea26f288343000c6e21dc588efc58f65 [^]

Fixed issue 24657. Two main changes have been done:
- The logic to find duplicated orders has been improved. Now, not only the document number, business partner and terminal id will be checked, but the total gross and the lines will also be compared to ensure that no false positives are raised, in order to prevent some orders from being lost.
- The document number will be correctly updated in the database c_document_sequence table. This will ensure that orders created while offline have the correct document number in all cases.

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
M web/org.openbravo.retail.posterminal/js/login/model/login-model.js
---
(0060942)
priyam (administrator)
2013-09-05 14:20

closing as status changed by RMP26.1 merge process
(0060963)
hgbot (developer)
2013-09-06 14:40

Repository: erp/pmods/org.openbravo.mobile.core
Changeset: a3a1c9aadcc2933b9807028534e92a5cf227ce99
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Mon Sep 02 19:58:25 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/a3a1c9aadcc2933b9807028534e92a5cf227ce99 [^]

Fixed issue 24657. The correct document number will be set in the database.

---
M web/org.openbravo.mobile.core/source/utils/ob-utilities.js
---
(0060964)
priyam (administrator)
2013-09-06 14:41

closing as status changed by RMP24.3 merge process
(0060966)
hgbot (developer)
2013-09-06 14:47

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: ebab661410bfc6bf43418604e10fc1a25be4cfa0
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Mon Sep 02 19:42:52 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/ebab661410bfc6bf43418604e10fc1a25be4cfa0 [^]

Fixed issue 24657. Two main changes have been done:
- The logic to find duplicated orders has been improved. Now, not only the document number, business partner and terminal id will be checked, but the total gross and the lines will also be compared to ensure that no false positives are raised, in order to prevent some orders from being lost.
- The document number will be correctly updated in the database c_document_sequence table. This will ensure that orders created while offline have the correct document number in all cases.

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
M web/org.openbravo.retail.posterminal/js/login/model/login-model.js
---
(0061002)
hgbot (developer)
2013-09-10 09:54

Repository: erp/pmods/org.openbravo.mobile.core-levelpricing
Changeset: 99e4d3ec387d46ede18dc0374e9a1a5a3caf9d72
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Mon Sep 02 19:58:25 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core-levelpricing/rev/99e4d3ec387d46ede18dc0374e9a1a5a3caf9d72 [^]

Fixed issue 24657. The correct document number will be set in the database.

---
M web/org.openbravo.mobile.core/source/utils/ob-utilities.js
---
(0061008)
hgbot (developer)
2013-09-10 09:55

Repository: erp/pmods/org.openbravo.retail.posterminal-levelpricing
Changeset: ff5e3d7855a754bbe73fadca09b1657f97f46db5
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Mon Sep 02 19:42:52 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/ff5e3d7855a754bbe73fadca09b1657f97f46db5 [^]

Fixed issue 24657. Two main changes have been done:
- The logic to find duplicated orders has been improved. Now, not only the document number, business partner and terminal id will be checked, but the total gross and the lines will also be compared to ensure that no false positives are raised, in order to prevent some orders from being lost.
- The document number will be correctly updated in the database c_document_sequence table. This will ensure that orders created while offline have the correct document number in all cases.

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
M web/org.openbravo.retail.posterminal/js/login/model/login-model.js
---
(0061012)
hgbot (developer)
2013-09-10 09:56

Repository: erp/pmods/org.openbravo.mobile.core-levelpricing
Changeset: 0654eeb68a1c26e2c26d1941ac05c0afa1839f00
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Mon Sep 02 19:58:25 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core-levelpricing/rev/0654eeb68a1c26e2c26d1941ac05c0afa1839f00 [^]

Fixed issue 24657. The correct document number will be set in the database.

---
M web/org.openbravo.mobile.core/source/utils/ob-utilities.js
---
(0061013)
hgbot (developer)
2013-09-10 09:57

Repository: erp/pmods/org.openbravo.mobile.core-levelpricing
Changeset: a3a1c9aadcc2933b9807028534e92a5cf227ce99
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Mon Sep 02 19:58:25 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core-levelpricing/rev/a3a1c9aadcc2933b9807028534e92a5cf227ce99 [^]

Fixed issue 24657. The correct document number will be set in the database.

---
M web/org.openbravo.mobile.core/source/utils/ob-utilities.js
---
(0061024)
hgbot (developer)
2013-09-10 09:58

Repository: erp/pmods/org.openbravo.retail.posterminal-levelpricing
Changeset: 6596309cea26f288343000c6e21dc588efc58f65
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Mon Sep 02 19:42:52 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/6596309cea26f288343000c6e21dc588efc58f65 [^]

Fixed issue 24657. Two main changes have been done:
- The logic to find duplicated orders has been improved. Now, not only the document number, business partner and terminal id will be checked, but the total gross and the lines will also be compared to ensure that no false positives are raised, in order to prevent some orders from being lost.
- The document number will be correctly updated in the database c_document_sequence table. This will ensure that orders created while offline have the correct document number in all cases.

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
M web/org.openbravo.retail.posterminal/js/login/model/login-model.js
---
(0061035)
guilleaer (developer)
2013-09-10 09:59

reclosed
(0061041)
hgbot (developer)
2013-09-10 09:59

Repository: erp/pmods/org.openbravo.retail.posterminal-levelpricing
Changeset: ebab661410bfc6bf43418604e10fc1a25be4cfa0
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Mon Sep 02 19:42:52 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/ebab661410bfc6bf43418604e10fc1a25be4cfa0 [^]

Fixed issue 24657. Two main changes have been done:
- The logic to find duplicated orders has been improved. Now, not only the document number, business partner and terminal id will be checked, but the total gross and the lines will also be compared to ensure that no false positives are raised, in order to prevent some orders from being lost.
- The document number will be correctly updated in the database c_document_sequence table. This will ensure that orders created while offline have the correct document number in all cases.

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
M web/org.openbravo.retail.posterminal/js/login/model/login-model.js
---
(0061048)
guilleaer (developer)
2013-09-10 10:04

reclosed
(0061098)
hgbot (developer)
2013-09-12 13:05

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 5f4d77497a9f8db34b279bd4accab2e8efa72112
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Mon Sep 02 19:42:52 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/5f4d77497a9f8db34b279bd4accab2e8efa72112 [^]

Fixed issue 24657. Two main changes have been done:
- The logic to find duplicated orders has been improved. Now, not only the document number, business partner and terminal id will be checked, but the total gross and the lines will also be compared to ensure that no false positives are raised, in order to prevent some orders from being lost.
- The document number will be correctly updated in the database c_document_sequence table. This will ensure that orders created while offline have the correct document number in all cases.

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
M web/org.openbravo.retail.posterminal/js/login/model/login-model.js
---
(0061101)
hgbot (developer)
2013-09-12 13:06

Repository: erp/pmods/org.openbravo.mobile.core
Changeset: 440143ddeac598dc01d80bc87c3fe1999995f242
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Mon Sep 02 19:58:25 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/440143ddeac598dc01d80bc87c3fe1999995f242 [^]

Fixed issue 24657. The correct document number will be set in the database.

---
M web/org.openbravo.mobile.core/source/utils/ob-utilities.js
---
(0061463)
hgbot (developer)
2013-09-30 09:46

Repository: erp/pmods/org.openbravo.retail.posterminal-levelpricing
Changeset: 5f4d77497a9f8db34b279bd4accab2e8efa72112
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Mon Sep 02 19:42:52 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/5f4d77497a9f8db34b279bd4accab2e8efa72112 [^]

Fixed issue 24657. Two main changes have been done:
- The logic to find duplicated orders has been improved. Now, not only the document number, business partner and terminal id will be checked, but the total gross and the lines will also be compared to ensure that no false positives are raised, in order to prevent some orders from being lost.
- The document number will be correctly updated in the database c_document_sequence table. This will ensure that orders created while offline have the correct document number in all cases.

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
M web/org.openbravo.retail.posterminal/js/login/model/login-model.js
---
(0061544)
hgbot (developer)
2013-10-04 09:33

Repository: erp/pmods/org.openbravo.mobile.core-levelpricing
Changeset: 440143ddeac598dc01d80bc87c3fe1999995f242
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Mon Sep 02 19:58:25 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core-levelpricing/rev/440143ddeac598dc01d80bc87c3fe1999995f242 [^]

Fixed issue 24657. The correct document number will be set in the database.

---
M web/org.openbravo.mobile.core/source/utils/ob-utilities.js
---
(0061551)
guilleaer (developer)
2013-10-04 09:35

reclosed

- Issue History
Date Modified Username Field Change
2013-09-02 12:30 jecharri New Issue
2013-09-02 12:30 jecharri Assigned To => marvintm
2013-09-02 12:30 jecharri Triggers an Emergency Pack => No
2013-09-02 12:31 jecharri Priority urgent => immediate
2013-09-02 20:14 hgbot Checkin
2013-09-02 20:14 hgbot Note Added: 0060877
2013-09-02 20:14 hgbot Status new => resolved
2013-09-02 20:14 hgbot Resolution open => fixed
2013-09-02 20:14 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/ff5e3d7855a754bbe73fadca09b1657f97f46db5 [^]
2013-09-02 20:15 hgbot Checkin
2013-09-02 20:15 hgbot Note Added: 0060879
2013-09-02 20:15 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/ff5e3d7855a754bbe73fadca09b1657f97f46db5 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/99e4d3ec387d46ede18dc0374e9a1a5a3caf9d72 [^]
2013-09-03 17:27 guilleaer Review Assigned To => guilleaer
2013-09-03 17:27 guilleaer Note Added: 0060898
2013-09-03 17:27 guilleaer Status resolved => closed
2013-09-03 17:27 guilleaer Fixed in Version => RMP26.1
2013-09-05 14:01 hgbot Checkin
2013-09-05 14:01 hgbot Note Added: 0060929
2013-09-05 14:01 hgbot Status closed => resolved
2013-09-05 14:01 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/99e4d3ec387d46ede18dc0374e9a1a5a3caf9d72 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/0654eeb68a1c26e2c26d1941ac05c0afa1839f00 [^]
2013-09-05 14:01 priyam Note Added: 0060930
2013-09-05 14:01 priyam Status resolved => closed
2013-09-05 14:19 hgbot Checkin
2013-09-05 14:19 hgbot Note Added: 0060934
2013-09-05 14:19 hgbot Status closed => resolved
2013-09-05 14:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/0654eeb68a1c26e2c26d1941ac05c0afa1839f00 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/6596309cea26f288343000c6e21dc588efc58f65 [^]
2013-09-05 14:20 priyam Note Added: 0060942
2013-09-05 14:20 priyam Status resolved => closed
2013-09-06 14:40 hgbot Checkin
2013-09-06 14:40 hgbot Note Added: 0060963
2013-09-06 14:40 hgbot Status closed => resolved
2013-09-06 14:40 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/6596309cea26f288343000c6e21dc588efc58f65 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/a3a1c9aadcc2933b9807028534e92a5cf227ce99 [^]
2013-09-06 14:41 priyam Note Added: 0060964
2013-09-06 14:41 priyam Status resolved => closed
2013-09-06 14:47 hgbot Checkin
2013-09-06 14:47 hgbot Note Added: 0060966
2013-09-06 14:47 hgbot Status closed => resolved
2013-09-06 14:47 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/a3a1c9aadcc2933b9807028534e92a5cf227ce99 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/ebab661410bfc6bf43418604e10fc1a25be4cfa0 [^]
2013-09-06 14:47 priyam Status resolved => closed
2013-09-10 09:54 hgbot Checkin
2013-09-10 09:54 hgbot Note Added: 0061002
2013-09-10 09:54 hgbot Status closed => resolved
2013-09-10 09:54 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/ebab661410bfc6bf43418604e10fc1a25be4cfa0 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core-levelpricing/rev/99e4d3ec387d46ede18dc0374e9a1a5a3caf9d72 [^]
2013-09-10 09:55 hgbot Checkin
2013-09-10 09:55 hgbot Note Added: 0061008
2013-09-10 09:55 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core-levelpricing/rev/99e4d3ec387d46ede18dc0374e9a1a5a3caf9d72 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/ff5e3d7855a754bbe73fadca09b1657f97f46db5 [^]
2013-09-10 09:56 hgbot Checkin
2013-09-10 09:56 hgbot Note Added: 0061012
2013-09-10 09:56 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/ff5e3d7855a754bbe73fadca09b1657f97f46db5 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core-levelpricing/rev/0654eeb68a1c26e2c26d1941ac05c0afa1839f00 [^]
2013-09-10 09:57 hgbot Checkin
2013-09-10 09:57 hgbot Note Added: 0061013
2013-09-10 09:57 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core-levelpricing/rev/0654eeb68a1c26e2c26d1941ac05c0afa1839f00 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core-levelpricing/rev/a3a1c9aadcc2933b9807028534e92a5cf227ce99 [^]
2013-09-10 09:58 hgbot Checkin
2013-09-10 09:58 hgbot Note Added: 0061024
2013-09-10 09:58 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core-levelpricing/rev/a3a1c9aadcc2933b9807028534e92a5cf227ce99 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/6596309cea26f288343000c6e21dc588efc58f65 [^]
2013-09-10 09:59 guilleaer Status resolved => closed
2013-09-10 09:59 guilleaer Note Added: 0061035
2013-09-10 09:59 hgbot Checkin
2013-09-10 09:59 hgbot Note Added: 0061041
2013-09-10 09:59 hgbot Status closed => resolved
2013-09-10 09:59 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/6596309cea26f288343000c6e21dc588efc58f65 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/ebab661410bfc6bf43418604e10fc1a25be4cfa0 [^]
2013-09-10 10:04 guilleaer Note Added: 0061048
2013-09-10 10:04 guilleaer Status resolved => closed
2013-09-12 13:05 hgbot Checkin
2013-09-12 13:05 hgbot Note Added: 0061098
2013-09-12 13:05 hgbot Status closed => resolved
2013-09-12 13:05 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/ebab661410bfc6bf43418604e10fc1a25be4cfa0 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/5f4d77497a9f8db34b279bd4accab2e8efa72112 [^]
2013-09-12 13:06 hgbot Checkin
2013-09-12 13:06 hgbot Note Added: 0061101
2013-09-12 13:06 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/5f4d77497a9f8db34b279bd4accab2e8efa72112 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/440143ddeac598dc01d80bc87c3fe1999995f242 [^]
2013-09-12 13:07 priyam Status resolved => closed
2013-09-30 09:46 hgbot Checkin
2013-09-30 09:46 hgbot Note Added: 0061463
2013-09-30 09:46 hgbot Status closed => resolved
2013-09-30 09:46 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/440143ddeac598dc01d80bc87c3fe1999995f242 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/5f4d77497a9f8db34b279bd4accab2e8efa72112 [^]
2013-10-04 09:33 hgbot Checkin
2013-10-04 09:33 hgbot Note Added: 0061544
2013-10-04 09:33 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/5f4d77497a9f8db34b279bd4accab2e8efa72112 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core-levelpricing/rev/440143ddeac598dc01d80bc87c3fe1999995f242 [^]
2013-10-04 09:35 guilleaer Note Added: 0061551
2013-10-04 09:35 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker